import { get, post, put, del } from '../request'


//收入类型
export const all = data => post('/api/dictData/all', data)
//列表
export const list = data => post('/api/product/list', data)
//保存
export const save = data => post('/api/product/save', data)
